/* African Eagle stylesheet */

html,
body,
body div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: none
}
ul.responsiveMenu {
    display: none;
}article,
aside,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block
}
img,
object,
embed {
    max-width: 100%
}
ul {
    list-style: inside;
    color: #000000;
    list-style-type: circle;
}
blockquote,
q {
    quotes: none
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: "";
    content: none
}
a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: none;
    font-family: 'Lato', sans-serif;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
}
h1, h2, h3 {
    font-weight: inherit;
}
p {
/*    font-weight: normal;
    font-family: 'Raleway', sans-serif;
    line-height: 1.3em;
    margin-bottom: 1em;
    color: #0C140E;
*/
}
del {
    text-decoration: line-through
}
abbr[title],
dfn[title] {
    border-bottom: 1px dotted #000;
    cursor: help
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    font-size: inherit;
    font-size: 100%
}
th {
    font-weight: 700;
    vertical-align: bottom
}
td {
    font-weight: 400;
    vertical-align: top
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0
}
input,
select {
    vertical-align: middle
}
pre {
    white-space: pre;
    white-space: pre-wrap;
    white-space: pre-line;
    word-wrap: break-word
}
input[type="radio"] {
    vertical-align: text-bottom
}
input[type="checkbox"] {
    vertical-align: bottom;
    *vertical-align: baseline
}
.ie6 input {
    vertical-align: text-bottom
}
select,
input,
textarea {
    font: 99% sans-serif
}
a:hover,
a:active {
    outline: none
}
small {
    font-size: 85%
}
strong,
th {
    font-weight: 700
}
td,
td img {
    vertical-align: top
}
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative
}
sup {
    top: -.5em
}
sub {
    bottom: -.25em
}
pre,
code,
kbd,
samp {
    font-family: monospace, sans-serif
}
.clickable,
label,
input[type=button],
input[type=submit],
button {
    cursor: pointer
}
button,
input,
select,
textarea {
    margin: 0
}
button {
    width: auto;
    overflow: visible
}
.ie7 img {
    -ms-interpolation-mode: bicubic
}
.ie6 html {
    filter: expression(document.execCommand("BackgroundImageCache", false, true))
}

.clearfix:before,
.clearfix:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden
}
.clearfix:after {
    clear: both
}
.clearfix {
    zoom: 1
}
body,
select,
input,
textarea {
    color: #000000;
font-family: 'Lato', sans-serif;
}
a:hover {
    color: #9E9E9E;
}
::-moz-selection {
    background: #44BAEB;
    color: #ffffff;
    text-shadow: none;
}
::selection {
    background: #44BAEB;
    color: #ffffff;
    text-shadow: none;
}
a:link {
    -webkit-tap-highlight-color: #000000;
}
ins {
    color: #000;
    text-decoration: none;
    background: #fcd700
}
mark {
    color: #000;
    font-style: italic;
    font-weight: 700;
    background: #fcd700
}
header#header {
    overflow: hidden;
    z-index: 9; 
    position: relative;
    width: 100%;
    margin: 0 auto;
    height: auto;
    padding-bottom: 25px;
    background-color: #7EBD53;
    position: relative;
    z-index: 9900;
}
p, a, h1, h2, h3, h4, li{
    font-family: lato;
}
body {
    background-image: url(../images/background.png) !important;
    background-repeat: no-repeat !important;
    background-position: 0% 0%;
    background-size: auto 874px;
}
table#about td:first-child {
    animation: fadeInDown;
    animate-delay: 3s;
    animation-duration: 1s;
}
table#about td:nth-child(2) {
    animation: fadeInDownBig;
    animate-delay: 2s;
        animation-duration: 1s;
}
table#about td:nth-child(3) {
    animation: fadeInUpBig;
    animate-delay: 3s;
        animation-duration: 1s;
}
table#about td:nth-child(4) {
    animation: fadeInUp;
    animate-delay: 5s;
        animation-duration: 1s;
}
.head-wrap {
    margin: 0 auto;
    width: 1200px;
    overflow: hidden;
    z-index: 9999;
    float: none;
    margin: 0 auto;
    max-width: 90%;
    position: relative;
}
div#social_icons {
    float: right;
    width: auto;
    display: block;
    clear: both;
}
table#social_icons {
    width: 100%;
    border-collapse: collapse;
}
table#social_icons td {
    display: inline-block;
    margin-left: 20px;
    float: left;
}
table#social_icons td a {
    color: #001F3E;
    font-size: 17px;
    font-weight: 400;
    text-decoration: none;
}
table#social_icons td img {
    margin-right: 7px;
    position: relative;
    top: 2px;
}
table#social_icons td:hover a {
    color: #7EBD53;
}
div#header_inner {
    width: 1200px;
    margin: 50px auto 0px;
    max-width: 90%;
    position: relative;
    overflow: hidden;
}
div#header {
    border-bottom: solid 1px rgb(255 255 255 / 50%);
    padding-bottom: 30px;
}
body.home div#header {
     border-bottom: none; 
}
div#header_top {
    float: right;
}
.moduletable.social_icons {
    float: right;
}
.moduletable.logo {
    position: relative;
    left: 0;
    float: left;
}
h1.site-description {
    height:0px !important;
    overflow: hidden;
}
div#background {
    width: 100%;
    overflow: hidden;
    height: auto;
    margin: 0 auto 3px;
    position: relative;
}
nav#header_nav {
    display: inline-block;
    width: auto;
    max-width: 100%;
    margin-top: 30px;
    clear: both;
    position: absolute;
    float: right;
    right: 0;
    top: 30px;
}
.bold_100{
    font-weight:100 !important;
}
.bold_200{
    font-weight:200 !important;
}
.bold_300{
    font-weight:300 !important;
}
.bold_400{
    font-weight:400 !important;
}
.bold_500{
    font-weight: 500 !important;
}
.bold_600{
    font-weight:600 !important; 
}
.bold_700{
    font-weight:700 !important;
}
.bold_800{
    font-weight:800 !important;
}
.bold_900{
    font-weight:900 !important;
}
.blue_text{
    color:#00D5D5;    
}
.moduletable.logo {
    float: left;
}
.moduletable.logo {
    left: 0;
}
div#menu_holder {
    float: right;
    margin-top: 17px;
}
ul.megamenu.level0 li:nth-child(5) a {
    color: #7EBD53;
}
div#content_area_a h1 {
    font-size: 50px;
    font-weight: 300;
    color: #001F3E;
    margin-bottom: 50px;
    line-height: 0.8em;
}
div#content_area_a p {
    color: #001F3E;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.2em;
}
div#content_area_a p.leadin_text {
    font-size: 22px;
    font-weight: 800;
}
table#about {
    width: 100%;
    margin: 100px auto 25px;
    text-align: center;
}
table#about td:last-child {
    margin-right: 0px;
}
table#about td:first-child {
    margin-left: 0px;
}
table#about td {
    width: 21.7%;
    margin-left: 2.2%;
    margin-right: 2.2%;
    float: left;
    display: inline-block;
}
table#about img {
    margin-bottom: 30px;
    transition: all .3s ease;
}
table#about td:hover img {
    transform: scale(1.2);
    transition: all .3s ease;
}
table#about h3 {
    font-size: 17px;
    font-weight: 800;
    margin-bottom: 50px;
    color: #001F3E;
    display: block;
}
table#about p {
    font-size: 15px;
}
h2.page_title {
    text-align: center;
    font-size: 100px;
    font-weight: 400; 
    margin: 0px !important;
    padding: 0px;
    line-height: 1.2em;
}
h2.sub_page_title {
    text-align: center;
    font-size: 45px;
    color: #262526;
    text-transform: uppercase;
    line-height: 1em;
    position: relative;
    top: -42px;
    font-weight: 800;
}
.moduletable.clients h2 {
    color: #00203E;
    font-size: 45px;
    font-weight: 800;
    text-align: center;
    line-height: 1em;
    margin-bottom: 60px;
}
.moduletable.clients {
    padding-top: 110px;
    padding-bottom: 110px;
}
ul#secondary_nav li a {
    font-size: 20px;
    font-weight: 300;
}
#instep {
    width: 1200px;
    margin: 0 auto;
    height: auto;
    overflow: hidden;
    max-width: 90%;
}  
body.home div#content_area_inner {
    margin-bottom: 0px;
} 
div#content_area_inner {
    width: 1200px;
    margin: 170px auto 160px;
    max-width: 90%;
    overflow: hidden;
}
#copyright a {
    margin: 5px 0 10px;
    font-family: "Pacifico",cursive;
    color: #fff;
    text-decoration: none;
    text-transform: capitalize;
}
#copyright span.om:hover{
    color:#B20000;
    background:#ffffff;
}
#copyright p {
    margin: 8px 0px 10px 0;
    color: #FFFFFF;
    line-height: 1em;
    font-size: 14px;
    font-weight: 400;
}
#copyright span.om{
    padding:0 5px;
    -webkit-border-radius:3px;
    border-radius:3px;
    margin-left:3px;
    color:#ffffff;
    -moz-transition:background-color 500ms linear,color 500ms linear;
    -o-transition:background-color 500ms linear,color 500ms linear;
    -webkit-transition:background-color 500ms linear,color 500ms linear;
    transition:background-color 500ms linear,color 500ms linear;
    background: #B20000;
    font-size: 13px;    
}
ul#footer li {
    float: left;
    padding: 0px 16px;
    font-weight: 100;
    list-style: none;
    text-transform: uppercase;
}
ul#footer li a {
    color: #FFFFFF;
    text-decoration: none;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    font-weight: 800;
}
ul#footer li:first-child {
    padding-left: 0px !important;
}
#footer #nav li:last-child {
    padding-right: 0px !important;
}
div#footer_logo {
    float: left;
    margin-right: 20px;
    position: absolute;
}
footer#footer nav#nav {
    float: right;
}
.moduletable.footer_menu {
    float: right;
    margin-top: 21px;
}
div#mod-custom179 {
    margin: 0 auto 50px;
    overflow: hidden;
}
div#copyright {
    float: right;
    position: relative;
    margin-top: 15px;
    text-align: right;
}
.moduletablemain_nav {
    width: 100%;
    margin: 0 auto;
    max-width: 100%;
    position: relative;
}
img.logito {
    height: auto;
    display: block;
    float: left;
}
div#logo_holder {
    margin-top: 18px;
    float: left;
    display: inline-block;
}
ul.megamenu.level0 li a {
    font-family: 'Lato', sans-serif;
    color: #FFFFFF;
    font-size: 16px !important;
    text-transform: uppercase;
    font-weight: 800 !important;
    padding: 0px 17px !important;
}
ul.megamenu.level0 li:first-child a {
    padding-left: 0px !important;
    border-left: none;
}
ul.megamenu.level0 li:last-child a {
    padding-right: 0px !important;
}
div#strapline {
    float: right;
    width: auto;
    max-width: 100%;
    text-align: right;
    margin-right: 56px;
}
div#strapline h2 {
    color: #86CFF2;
    font-weight: 100;
    font-size: 40px;
    line-height: 1em;
    margin: 0;
    font-style: italic;
    margin-right: 5px;
}
h1.page_header {
    font-size: 54px;
    color: #46271A;
    font-weight: 300;
    line-height: 1em;
    margin-bottom: 30px;
    text-transform: uppercase;
}
.semanticui-body a {
    color: #46271A;
}
.page_header h1 {
    font-size: 50px;
    font-weight: 300;
    color: #001F3E;
    margin-bottom: 50px;
    line-height: 0.8em;
}
body#home .page_header {
    margin-bottom: 33px;
}
button#Submit {
    border-radius: 0px;
    text-transform: uppercase;
    font-weight: 800;
    width: 250px;
    font-size: 22px;
    background-color: #7EBD53;
    background: #7EBD53;
    margin-top: 22px;
}
.ui.selection.dropdown{
    background: #EEEFF2;  
}
.ui.dropdown .item{
    margin-bottom: 0px;
}
div#inintainer {
    width: 1200px;
    margin: 0 auto;
    height: auto;
    max-width: 90%;
    overflow: hidden;
}
div#contentarea-a {
    width: 100%;
    max-width: 100%;
    overflow: hidden;
    height: auto;
}
table#solution_grid {
    width: 100%;
}
table#solution_grid td {
    display: block;
    margin-bottom: 60px;
    overflow: hidden;
}
table#solution_grid h4 {
    font-size: 22px;
    font-weight: 800;
    line-height: 0.8em;
    margin-bottom: 25px;
    color: #001F3E;
}
.sol_text {
    float: left;
    display: inline-block;
    width: 86%;
}
.sol_img {
    float: left;
    margin-right: 30px;
    width: 120px;
    display: inline-block;
}
div#why_items .item img {
    float: left;
    display: inline-block;
    margin-right: 30px;
}
div#why_items .item {
    margin-bottom: 70px;
    overflow: hidden;
}
div#vision {
    margin-bottom: 50px;
    margin-top: 110px;
}
span.item_title {
    font-size: 22px;
    font-weight: 800;
    display: block;
    margin-bottom: 25px;
    line-height: 1em;
}
div#why_items {
    margin-top: 90px;
    overflow: hidden;
    display: block;
}
div#why_items .item:last-child {
    margin-bottom: 0px;
}
div#intainer {
    margin: 0 auto;
    width: 100%;
    height: auto;
    overflow: hidden;
    background-color: #EEEFF2;
    padding-top: 65px;
    padding-bottom: 120px;
}
div#contentarea-a p {
    font-size: 22px;
    font-weight: 400;
    margin-bottom: 1em;
    color: #475C70;
}
div#contentarea-a ul li {
    font-size: 22px;
    font-weight: 400;
    color: #475C70;
    list-style-type: disc;
    list-style-position: outside;
    margin-left: 22px;
}
ul.megamenu.level0 li:hover a span {
    color: #001F3E;
}
div#footer {
    height: auto;
    overflow: hidden;
    background-color: #58ABD9;
    width: 100%;
    padding-top: 88px;
    margin: 7px auto 0px;
    padding-bottom: 60px;
}
div#footer_inner {
    max-width: 90%;
    width: 1200px;
    margin: 0 auto;
}
button#submit {
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
    font-weight: 600;
    width: 250px;
    max-width: 90%;
    border-radius: 0px;
    margin-top: 15px;
    height: 34px;
    background-color: #00d5d5;
    display: block;
    clear: both;
}
.inner {
    width: 1200px;
    max-width: 90%;
    margin: 0 auto;
}
p.leadin {
    font-size: 24px !important;
    margin-bottom: 0px;
    font-weight: 400 !important;
}
div#contentarea-a p.leadin_text ,body#home div#contentarea-a p.leadin_text {
    font-weight: 400;
}
.moduletable.about {
    width: 1200px;
    margin: 115px auto 100px;
    max-width: 90%;
}
.moduletable.about p {
    font-size: 19px;
    color: #001319;
    font-weight: 400;
    line-height: 1.3em;
    margin-bottom: 1em;
}
.moduletable.solutions {
    background-image: url(../images/solutions_bg.png) !important;
    background-repeat: no-repeat;
    background-position: 0% 0%;
    background-size: cover;
    width: 100%;
    overflow: hidden;
}
div#clients {
    background-color: #58ABD9;
    padding-bottom: 55px;
    padding-top: 60px;
    overflow: hidden;
}
.customclients {
    margin: 0 auto;
    width: 1200px;
    max-width: 90%;
}
.moduletable.corp_waste {
    float: left;
    display: inline-block;
    width: 50%;
}
.moduletable.mining_waste {
    float: left;
    display: inline-block;
    width: 50%;
}
.boxplus-viewport>div.boxplus-next{
    background-image: url(../images/arrow_right.png) !important;
    display: block !important; 
}
.boxplus-viewport>div.boxplus-prev.boxplus-horizontal.boxplus-small:hover{
    background-image: url(../images/arrow_left.png) !important;    
}
.boxplus-viewport>div.boxplus-next.boxplus-horizontal.boxplus-small:hover{
    background-image: url(../images/arrow_right.png) !important;    
}
.boxplus-viewport>div.boxplus-prev{
    background-image: url(../images/arrow_left.png) !important;
    display: block !important; 
}
.boxplus-viewport>div.boxplus-next.boxplus-horizontal.boxplus-small,
.boxplus-viewport>div.boxplus-prev.boxplus-horizontal.boxplus-small{
    width: 45px !important;
}
.moduletable.solutions {
    padding-top: 156px;
    padding-bottom: 128px;
}
div#mod-custom185 {
    width: 1200px;
    margin: 0 auto;
    max-width: 90%;
}
.moduletable.solutions h2 {
    font-size: 46px;
    color: #001F3E;
    font-weight: 300;
    line-height: 0.85em;
    margin-bottom: 40px;
}
table#solutions img {
    margin-bottom: 50px;
}
table#solutions {
    text-align: center;
    width: 100%;
}
table#solutions h3 {
    font-size: 17px;
    color: #001F3E;
    font-weight: 800;
    line-height: 1em;
    margin-bottom: 26px;
}
table#solutions p {
    font-size: 15px;
    font-weight: 400;
    color: #001F3E;
}
table#solutions td:last-child {
    margin-right: 0px;
}
table#solutions td:first-child {
    margin-left: 0px;
}
table#solutions td {
    margin-left: 1.6%;
    margin-right: 1.6%;
    display: inline-block;
    float: left;
    width: 17.4%;
}
div#cont_det_holder {
    float: left;
    display: inline-block;
    width: 95.75%;
}
table#cont_icons {
    float: left;
    display: inline-block;
    width: 4.25%;
}
table#cont_det {
    width: 100%;
}
table#cont_det h3 {
    font-size: 25px;
    color: #ffffff;
    font-weight: 800;
}
table#cont_det p, table#cont_det a {
    font-size: 18px;
    color: #ffffff;
    text-decoration: none;
}
.moduletable.clients_slider {
    margin: 0 auto;
    max-width: 90%;
    width: 1200px;
}
label.form-label.formControlLabel {
    color: #001F3E;
    font-weight: 600;
    font-size: 16px;
}
.form-control, .form-select {
    border-radius: 0 !important;
}



.moduletable.gallery_mobile {
    display: none;
}

/*------------------ media QUERIES ------------------ */

@media only screen and (min-width: 320px) and (max-width: 480px) {

}


@media only screen and (max-width: 768px) {
.moduletable.corp_waste, .moduletable.mining_waste {
    width: 100%;
}    
}

@media only screen and (min-width: 899px) and (max-width: 991px) {
.moduletablemain_nav {
    max-width: 90%;
}
nav#header_nav {
    float: none;
    width: 100%;
    top: 0;
    margin-top: 30px;
}
#js-mainnav .jux-fa.jux-fa-bars {
    margin-top: 0px;
}
ul.megamenu.level0 li a {
    padding: 8px 14px !important;
}
ul.megamenu.level0 li:first-child a {
    padding-left: 14px !important;
}
div#js-mainnav {
    border: none !important;
}
#js-mainnav .jux-fa.jux-fa-bars {
    margin-top: 0px !important;
    float: right !important;
}
#js-mainnav.megamenu div.megaMenuToggle {
    height: 30px !important;
}
div#js-meganav {
    background-color: #97b3c6;
    max-width: 100%;
}
ul.megamenu.level0 li:nth-child(5) a {
    color: #001f3e;
}  
div#menu_holder {
    margin-top: -52px;
    width: 100%;
    position: relative;
}
}

@media only screen and (max-width: 600px) {
.moduletablemain_nav {
    max-width: 90%;
}
nav#header_nav {
    float: none;
    width: 100%;
    top: 0;
    margin-top: 30px;
}
#js-mainnav .jux-fa.jux-fa-bars {
    margin-top: 0px;
}
ul.megamenu.level0 li a {
    padding: 8px 14px !important;
}
ul.megamenu.level0 li:first-child a {
    padding-left: 14px !important;
}
div#js-mainnav {
    border: none !important;
}
#js-mainnav .jux-fa.jux-fa-bars {
    margin-top: 0px !important;
    float: right !important;
}
#js-mainnav.megamenu div.megaMenuToggle {
    height: 30px !important;
}
div#js-meganav {
    background-color: #97b3c6;
}
body#home div#intainer {
    padding-top: 73px;
    padding-bottom: 52px;
}
div#contentarea-a {
    text-align: center;
}
.page_header h1 {
    font-size: 2em;
    margin-bottom: 1em;
}
div#contentarea-a p,div#contentarea-a ul li{
    font-size: 18px;
}
#copyright p {
    line-height: 2.5em;
    text-align: center;
}
div#footer {
    padding-top: 40px;
    padding-bottom: 40px;
}
ul#footer li {
    padding: 6px 2.5%;
    border-left: none;
    width: 45%;
    text-align: center;
}
ul#footer li a {
    font-size: 13px;
    font-weight: 800;
}
ul#footer li:first-child {
    padding-left: 2.5% !important;
}
div.sigplus-gallery>ul>li {
    width: 50%;
}
div.sigplus-gallery ul>li>img, div.sigplus-gallery ul>li>a>img {
    height: auto;
}
div#header_top {
    display: none;
}
.moduletable.logo {
    width: 100%;
    text-align: center;
}
.moduletable.corp_waste, .moduletable.mining_waste {
    width: 100%;
}
.moduletable.about {
    margin: 55px auto 60px;
}
.moduletable.about p {
    font-size: 16px;
}
.moduletable.solutions {
    padding-top: 70px;
    padding-bottom: 60px;
}
.moduletable.solutions h2 {
    font-size: 28px;
    font-weight: 800;
    margin-bottom: 15px;
    text-align: center;
}
table#solutions td {
    margin: 0 auto 27px;
    display: block;
    float: none;
    width: 100%;
}
table#solutions img {
    margin-bottom: 20px;
}
table#solutions p {
    font-weight: 500;
}
.moduletable.gallery_mobile {
    display: block;
}
.moduletable.gallery {
    display: none;
}
.moduletable.clients h2 {
    font-size: 28px;
}
.moduletable.clients {
    padding-top: 60px;
    padding-bottom: 45px;
}
div#footer {
    padding-top: 40px;
    padding-bottom: 40px;
}
ul#footer {
    width: 100%;
    padding-top: 0;
}
table#cont_det h3 {
    font-size: 20px;
}
table#cont_det p, table#cont_det a {
    font-size: 15px;
}
table#cont_det td {
    display: block;
    margin: 0 auto 30px;
    text-align: center;
    width: 100%;
}
div#footer_logo {
    float: none;
    margin: 0 auto;
    position: relative;
    width: 100%;
    text-align: center;
}
div#mod-custom179 {
    margin: 0 auto 0px;
}
table#cont_icons td {
    width: 100%;
    display: block;
    text-align: center;
}
table#cont_icons {
    width: 100%;
    float: none;
    text-align: center;
    display: inline-table;
}
body.home div#content_area_a h1 {
    font-size: 1.5em;
    margin-bottom: 30px;
    text-align: center;
}
body.home div#content_area_a p {
    text-align: center;
    font-size: 17px;
}
table#about {
    margin: 45px auto 0px;
    max-width: 75%;
}
table#about h3 {
        font-size: 10px;
        font-weight: 900;
        margin-bottom: 0px;
}
table#about p {
    display: none;
}
div#header_inner {
    margin: 30px auto 0px;
    overflow: visible;
}
div#menu_holder {
    float: right;
    margin-top: 0px;
    position: absolute;
    top: 0px;
    width: 100%;
}
div#header {
    border-bottom: none;
    padding-bottom: 0;
}
.moduletable.logo img {
    max-width: 55%;
}
div#content_area_a {
    overflow: hidden;
    width: 100%;
}
body.home div#content_area_inner {
    margin-bottom: 0px;
    margin-top: 100px;
}
table#about img {
        max-height: 36px;
        margin-bottom: 20px;
}
body {
    background-size: auto 500px;
}
ul.megamenu.level0 li:nth-child(5) a {
    color: #001f3e;
}
ul.megamenu.level0 li:last-child {
    border-bottom: none !important;
}
div#content_area_a h1 {
    font-size: 2em;
    margin-bottom: 1em;
text-align: center;
}
div#content_area_inner {
    margin: 100px auto 100px;
}
div#why_items .item {
    margin-bottom: 30px;
    text-align: center;
}
div#why_items .item img {
    float: none;
    display: block;
    margin: 0 auto 20px;
    max-width: 20%;
}
span.item_title {
    font-size: 17px;
}
div#why_items {
    margin-top: 60px;
}
table#solution_grid {
    text-align: center;
}
.sol_img {
    float: none;
    margin: 0 auto 20px;
    display: block;
max-width: 30%;    
}
.sol_text {
    width: 100%;
}
div#content_area_a p {
    font-size: 15px;
}
table#solution_grid h4 {
    font-size: 17px;
margin-bottom: 20px;

}
}

@media only screen and (min-width: 601px) and (max-width: 899px) {
.moduletablemain_nav {
    max-width: 90%;
}
nav#header_nav {
    float: none;
    width: 100%;
    top: 0;
    margin-top: 30px;
}
#js-mainnav .jux-fa.jux-fa-bars {
    margin-top: 0px;
}
ul.megamenu.level0 li a {
    padding: 8px 14px !important;
}
ul.megamenu.level0 li:first-child a {
    padding-left: 14px !important;
}
div#js-mainnav {
    border: none !important;
}
#js-mainnav .jux-fa.jux-fa-bars {
    margin-top: 0px !important;
    float: right !important;
}
#js-mainnav.megamenu div.megaMenuToggle {
    height: 30px !important;
}
div#js-meganav {
    background-color: #97b3c6;
    max-width: 100%;
}
ul.megamenu.level0 li:nth-child(5) a {
    color: #001f3e;
}  
div#header_top {
    display: none;
}
.moduletable.logo,  {
    width: 100%;
    text-align: center;
}
.moduletable.about {
    margin: 55px auto 60px;
}
.moduletable.about p {
    font-size: 16px;
}
.moduletable.solutions {
    padding-top: 70px;
    padding-bottom: 60px;
}
.moduletable.solutions h2 {
    font-size: 28px;
    font-weight: 800;
    margin-bottom: 15px;
    text-align: center;
}
table#solutions td {
    margin: 0 auto 27px;
    display: block;
    float: none;
    width: 100%;
}
table#solutions img {
    margin-bottom: 20px;
}
table#solutions p {
    font-weight: 500;
}
.moduletable.gallery_mobile {
    display: block;
}
.moduletable.gallery {
    display: none;
}
.moduletable.clients {
    padding-top: 60px;
    padding-bottom: 45px;
}
div#footer {
    padding-top: 40px;
    padding-bottom: 40px;
}
ul#footer {
    width: 100%;
    padding-top: 0;
}
table#cont_det td {
    display: inline-block;
    margin: 0 auto 30px;
    text-align: center;
    width: 50%;
}
div#footer_logo {
    float: none;
    margin: 0 auto;
    position: relative;
    width: 100%;
    text-align: center;
}
div#mod-custom179 {
    margin: 0 auto 0px;
}
div#copyright {
    width: 100%;
    text-align: center;
}
table#cont_det h3 {
    font-size: 21px;
}
table#cont_det p, table#cont_det a {
    font-size: 16px;
}
ul#footer li {
    padding: 0px 8px;
}
ul#footer li a {
    font-size: 13px;
}
.moduletable.clients {
    padding-top: 80px;
    padding-bottom: 80px;
}
table#about img {
    margin-bottom: 20px;
    max-width: 100px;
}
table#about p {
    font-size: 12px;
}
div#content_area_inner {
    margin: 80px auto 160px;
}
table#about {
    margin: 80px auto 25px;
}
div#header_inner {
    margin: 30px auto 0px;
    overflow: visible;
}
div#menu_holder {
    float: right;
    margin-top: 0px;
    position: absolute;
    top: 0px;
    width: 100%;
}
div#header {
    border-bottom: none;
    padding-bottom: 0;
}
div#content_area_a {
    overflow: hidden;
    width: 100%;
}
ul.megamenu.level0 li:last-child {
    border-bottom: none !important;
}
body {
    background-size: auto 720px;
}
div#content_area_a h1 {
    font-size: 2.5em;
    margin-bottom: 1em;
}

}


@media only screen and (min-width: 900px) and (max-width: 1000px) {
table#cont_det p, table#cont_det a {
    font-size: 16px;
}
table#cont_det h3 {
    font-size: 20px;
}
div#footer_logo {
    float: none;
    margin: 0 auto;
    position: relative;
    width: 100%;
    text-align: center;
}
div#mod-custom179 {
    margin: 0 auto 0px;
}
div#copyright {
    width: 100%;
    text-align: center;
}
.moduletable.clients h2 {
    font-size: 40px;
}
.moduletable.clients {
    padding-top: 80px;
    padding-bottom: 80px;
}
}

@media only screen and (min-width: 1001px) and (max-width: 1100px) {
table#cont_det p, table#cont_det a {
    font-size: 16px;
}
table#cont_det h3 {
    font-size: 20px;
}
ul#footer li a {
    font-size: 12px;
}
}

@media only screen and (min-width: 1101px) and (max-width: 1176px) {
ul#footer li a {
    font-size: 14px;
}
}

@media only screen and (min-width: 1177px) and (max-width: 1260px) {

}

@media only screen and (min-width: 1261px) and (max-width: 1450px) {

}